/op /mode # +ooo $$1 $2 $3
/dop /mode # -ooo $$1 $2 $3
/j /join #$$1 $2-
/p /part #
/n /names #$$1
/w /whois $$1
/k /kick # $$1 $2-
/q /query $$1-
/s /server $$1-
/i /invite $$1 #$$2
/send /dcc send $1 $2
/chat /dcc chat $1
/ping /ctcp $$1 ping
/cmode /mode # $1-
/umode /mode $$me $1-
/kickban /ban -k # $$1 $2-